{
    "shipments": {
        "type_explica": "M\u016f\u017ee se jednat o p\u0159\u00edchoz\u00ed nebo odchoz\u00ed z\u00e1silku",
        "name": "N\u00e1zev z\u00e1silky",
        "name_explica": "Stru\u010dn\u00fd n\u00e1zev, kter\u00fd pom\u016f\u017ee koleg\u016fm identifikovat z\u00e1silku",
        "note": "Z\u00e1silka \u017e\u00e1dn\u00e1",
        "note_explica": "Jak\u00e1koli pozn\u00e1mka t\u00fdkaj\u00edc\u00ed se t\u00e9to z\u00e1silky obecn\u011b",
        "transport_method": "Zp\u016fsob dopravy",
        "transport_method_explica": "Informace o zp\u016fsobu dopravy",
        "authorized_by": "Autorizov\u00e1no",
        "authorized_by_explica": "Cel\u00e9 jm\u00e9no osoby, kter\u00e1 z\u00e1silku autorizovala",
        "exit_time": "\u010cas odchodu",
        "exit_time_explica": "Datum a \u010das, kdy z\u00e1silka opustila m\u00edsto p\u016fvodu",
        "exit_address": "V\u00fdchodov\u00e1 adresa",
        "exit_address_explica": "Adresa m\u00edsta p\u016fvodu z\u00e1silky",
        "send_by": "Odeslat",
        "send_by_explica": "Cel\u00e9 jm\u00e9no osoby, kter\u00e1 z\u00e1silku p\u0159edala",
        "sent_by": "Odesl\u00e1no u\u017eivatelem",
        "sent_by_explica": "Cel\u00e9 jm\u00e9no osoby, kter\u00e1 z\u00e1silku odeslala nebo ji p\u0159edala kur\u00fdrovi.",
        "executor": "Vykonavatel",
        "executor_explica": "Osoba nebo spole\u010dnost, kter\u00e1 skute\u010dn\u011b p\u0159epravila z\u00e1silku. Toto pole odkazuje na funkci kontakt\u016f\/adres\u00e1\u0159e.",
        "destination_time": "\u010cas c\u00edle",
        "destination_time_explica": "\u010cas c\u00edle",
        "destination_address": "C\u00edlov\u00e1 adresa",
        "destination_address_explica": "Adresa m\u00edsta ur\u010den\u00ed z\u00e1silky",
        "received_by": "P\u0159ijal(a)",
        "received_by_explica": "Cel\u00e9 jm\u00e9no osoby, kter\u00e1 z\u00e1silku p\u0159evzala",
        "partner": "partner",
        "partner_explica": "Instituce, kter\u00e1 je v\u00fdm\u011bnn\u00fdm partnerem pro z\u00e1silku",
        "partner_contact": "Kontakt partnera",
        "partner_contact_explica": "Kontaktn\u00ed osoba v partnersk\u00e9 instituci. Toto pole odkazuje na funkci adresy.",
        "tracking_code": "Sledovac\u00ed k\u00f3d",
        "tracking_code_explica": "Sledovac\u00ed k\u00f3d u kur\u00fdra, pokud existuje.",
        "conditions": "Podm\u00ednky",
        "conditions_explica": "V\u0161eobecn\u00e9 podm\u00ednky kladen\u00e9 na p\u0159epravu.",
        "packaging_note": "Pozn\u00e1mka k obalu",
        "packaging_note_explica": "Jak\u00e1koli pozn\u00e1mka k obalu",
        "delivery_note": "Dodac\u00ed list",
        "delivery_note_explica": "Pozn\u00e1mky k doru\u010den\u00ed, nap\u0159. kur\u00fdr dorazil s p\u011btidenn\u00edm zpo\u017ed\u011bn\u00edm.",
        "shipment_note": "Dodac\u00ed list",
        "shipments_list": "Seznam z\u00e1silek",
        "all_shipments": "V\u0161echny z\u00e1silky",
        "base_data": "Z\u00e1kladn\u00ed informace o z\u00e1silce",
        "obj_link_with_shipment": "Propojen\u00ed se z\u00e1silkou",
        "obj_linked_shipments": "Propojen\u00e9 z\u00e1silky",
        "select_shipment": "Vyberte z\u00e1silku",
        "select_shipment_explica": "Vyberte ze seznamu z\u00e1silku, kterou chcete propojit. Pokud z\u00e1silka je\u0161t\u011b nebyla p\u0159id\u00e1na, m\u016f\u017eete ji p\u0159idat kliknut\u00edm na tla\u010d\u00edtko \u201e \u201c p\u0159ed v\u00fdb\u011brov\u00fdm oknem.",
        "shipments_edit": "\u00daprava z\u00e1silky"
    },
    "shipment_method_set": {
        "transport_method": "Zp\u016fsob dopravy"
    }
}